@charset "utf-8";
/* CSS Document */

/*
OLD COLOURS
Dark Blue : #0a1936 
Pale Blue : #01aeef
Button Colors : #1b3874

NEW COLOURS
Very Dark Blue:#121F2E;
Dark Blue : #0f436d 
Gold : #ce9c3c
*/

/*-------------------------------------------------------------------------------------------Top Menu-------------------------------*/

.textStyleB0
{
	font-size:1.0vw !important;
	font-family:'OpenSansBold'; 
	color:#ce9c3c !important;
}

.textStyleBB
{
	font-size:0.9vw !important;
	font-family:'OpenSansBold'; 
	color:#1d3653 !important;
}

.textStyleBB10
{
	font-size:1.2vw !important;
	font-family:'OpenSansBold'; 
	color:#1d3653 !important;
}

.textStyleB012
{
	font-size:1.7vw !important;
	font-family:'OpenSansBold'; 
	color:#ce9c3c !important;
}

.textStyleB0W
{
	font-size:1.4vw !important;
	font-family:'OpenSansBold'; 
	color:#ce9c3c !important;
}

.textStyleB0B
{
	font-size:1.4vw !important;
	font-family:'OpenSansBold'; 
	color:#0f436d !important;
}

.textStyleB0WB
{
	font-size:1.3vw !important;
	font-family:'OpenSansBold'; 
	color:#AF0000 !important;
}

.textStyleB0WBL
{
	font-size:1.3vw !important;
	font-family:'OpenSansBold'; 
	color:#0f436d !important;
}

.textStyleN0
{
	font-size:0.7vw !important;
	font-family:'OpenSansRegular'; 
	color:#0f436d !important;
}

.textStyleN01
{
	font-size:0.8vw !important;
	font-family:'OpenSansRegular'; 
	color:#0f436d !important;
}

.textStyleN02
{
	font-size:0.7vw !important;
	font-family:'OpenSansRegular'; 
	color:#0f436d !important;
}

.textStyleN03
{
	font-size:0.7vw !important;
	font-family:'OpenSansRegular'; 
	color:#FA0000 !important;
}

.textStyleN0W
{
	font-size:0.9vw !important;
	font-family:'OpenSansRegular'; 
	color:#fff !important;
}



.textStyleN0B
{
	font-size:0.9vw !important;
	font-family:'OpenSansRegular'; 
	color:#000 !important;
}


.textStyleSE
{
	font-size:0.9vw !important;
	font-family:'OpenSansSemiBold'; 
	color:#0f436d !important;
}

.textStyleN0R
{
	font-size:1.0vw !important;
	font-family:'OpenSansBold'; 
	color:#10436D !important;
}


.textStyleN1
{
	font-size:0.8vw !important;
	font-family:'OpenSansBold'; 
	color:#ce9c3c !important;
}



.portalTextTitle
{
	font-size:1.0vw !important;
	font-family:'OpenSansBold'; 
	color:#ce9c3c !important;
	background-color:#006;
}

.portalTextLink
{
	font-size:0.9vw !important;
	font-family:'OpenSansSemiBold'; 
	color:#000 !important;
	margin-bottom:10px !important;
}

.textStyleWB12
{
	font-size:1.0vw !important;
	font-family:'OpenSansBold'; 
	color:#fff !important;
}

.hometm{
	margin-top: 70px;
}

@media screen and (max-width: 600px) 
{	
	.portalTextLink
	{
		font-size:0.8em !important;
		font-family:'OpenSansSemiBold'; 
		color:#000 !important;
		margin-bottom:10px !important;
	}
	
	.textStyleB0
	{
		font-size:0.8em !important;
		font-family:'OpenSansBold'; 
		color:#ce9c3c !important;
	}
	
	.textStyleBB10
	{
		font-size:1.0em !important;
		font-family:'OpenSansBold'; 
		color:#1d3653 !important;
	}	
	
	.textStyleB012
	{
		font-size:0.8em !important;
		font-family:'OpenSansBold'; 
		color:#ce9c3c !important;
	}
	
	.textStyleN0W
	{
		font-size:0.6em !important;
		font-family:'OpenSansRegular'; 
		color:#fff !important;
	}
	
		.textStyleN0
	{
		font-size:0.7em !important;
		font-family:'OpenSansRegular'; 
		color:#0f436d !important;
	}
	
		.textStyleN1
	{
		font-size:0.8em !important;
		font-family:'OpenSansBold'; 
		color:#ce9c3c !important;
	}
		
	

.textStyleB0W
{
	font-size:1.4em !important;
	font-family:'OpenSansBold'; 
	color:#ce9c3c !important;
}
	
	

	.hometm
	{
		margin-top: 20px;
	}
	
	.colmgs
	{
		margin-top: 30px;
		
	}	

	.textStyleBB
	{
		font-size:0.7em !important;
		font-family:'OpenSansBold'; 
		color:#0a1936 !important;
	}
	
	.button.logosecondary, .button.logosecondary.disabled, .button.logosecondary[disabled], .button.logosecondary.disabled:hover, .button.logosecondary[disabled]:hover, .button.logosecondary.disabled:focus, .button.logosecondary[disabled]:focus {
    background-color: #ce9c3c;
    color: #121F2E;
	font-size:1.0em !important;
	 }
	
}



.button.logosecondary, .button.logosecondary.disabled, .button.logosecondary[disabled], .button.logosecondary.disabled:hover, .button.logosecondary[disabled]:hover, .button.logosecondary.disabled:focus, .button.logosecondary[disabled]:focus {
    background-color: #ce9c3c;
    color: #121F2E;
	font-size:1.0vw;
	 }
  .button.logosecondary:hover, .button.logosecondary:focus {
    background-color: #eaa520;
    color: #000; }
	
	.button.logosecondary1, .button.logosecondary1.disabled, .button.logosecondary1[disabled], .button.logosecondary1.disabled:hover, .button.logosecondary1[disabled]:hover, .button.logosecondary1.disabled:focus, .button.logosecondary1[disabled]:focus {
    background-color: #0f436d;
    color: #E3E3DC;
	font-size:0.8vw;
	font-family:'OpenSansBold'; 
	 }
  .button.logosecondary1:hover, .button.logosecondary1:focus {
    background-color: #175e94;
    color: #E3E3DC; }


.input-group-label {
	height:32px;
  padding: .5vw 1vw;
  border: 1px solid #cacaca;
  background: #fff;
  color: #0a0a0a;
  text-align: center;
  white-space: nowrap;
          align-itvws: center; }
		  
.form-error 
{
	font-family:'OpenSansRegular'; 
  	font-size: 0.7vw !important;
  	font-weight: normal;
  	color:#ccb1df;
	padding-top:0px !important;
	padding-bottom:0px !important; 
	margin-top:-20px !important;
	margin-bottom:0px !important;
	float:right !important;
}


/*-------------------BANNERS------------------------------*/

.banner2_menu_first, .banner2_menu, .banner2_menu_first_b{
	display:inline !important;
	vertical-align:middle;
}
.banner2_menu{
	margin-left:7px;
}
.banner2_menu_first_b{
}
.banner2_menu_sep{
	color:#666;
	display:inline !important;
	margin-left:7px;
}
.banner2_link{	
	font-family:'OpenSansRegular'; ;
	color:#ccc;
	font-size:0.8vw;
}
.banner2_link:hover, .banner2_link:active{
	color:#0197c9;
	text-decoration:none;
}

@media screen and (max-width: 600px) 
{	
	
.banner2_menu{
	margin-left:0px !important;
}


.banner2_menu_sep{
	color:#666;
	display:inline !important;
	margin-left:0px !important;
}
}

/*-------------------------------------TRANSLUCENT OVERLAY----------------------------------------*/
.overlay-container {
  position: relative; /* <-- Set as the reference for the positioned overlay */
}

.overlay-container .overlay2 {
  position: absolute; /* <-- remove the overlay from normal flow         */
  top:0;          /* <-- Set left and right properties to 0          */
           /*     In order to expand the overlay horizontally */
  bottom:0;  
  width:50%;
  color:#FFF;
  text-align:center !important;
  
  padding-top: 5.0vw;
  background-color: rgba(51,51,51, 0);
  /*background-color: rgba(54, 54, 54, 0.8);*/
}

.myImg{
	opacity:1;
}

@media screen and (max-width: 600px) 
{	
.overlay-container .overlay2 {
 
  
  padding-top: 1.0vw;
}
	
	
.banner2_link{	
	font-family:'OpenSansRegular'; ;
	color:#ccc;
	font-size:0.9em;
}


}

/*-------------------------------------Thumbnails----------------------------------------*/


.mythumbnail{
  border-radius: 10px;
	border: 2px solid #E3E3DC !important;
}
.mythumbnailBlank{
	border:none;
	outline: none;
}